package de.intevation.flys.exports;


/**
 * A ChartInfoGenerator that generates meta information for specific
 * middle bed height curves.
 *
 * @author <a href="mailto:ingo.weinzierl@intevation.de">Ingo Weinzierl</a>
 */
public class MiddleBedHeightInfoGenerator
extends      ChartInfoGenerator
{
    public MiddleBedHeightInfoGenerator() {
        super(new MiddleBedHeightGenerator());
    }
}
// vim:set ts=4 sw=4 si et sta sts=4 fenc=utf8 :
